GeneralShopSettings:
    blCheckTemplates: false
    sMallShopURL: 'https://alko-garden.cz'
    sMallSSLShopURL: 'https://alko-garden.cz'
module: {  }
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: onlineshop.cz@al-ko.com
    OXORDEREMAIL: onlineshop.cz@al-ko.com
    OXOWNEREMAIL: onlineshop.cz@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
